<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/primary_bg"
        android:height="@dimen/_70sdp"
        android:width="@dimen/_70sdp"/>

    <item android:drawable="@drawable/white_icon"
        android:gravity="center"
        android:width="@dimen/_40sdp"
        android:height="@dimen/_40sdp"
        />

</layer-list>